Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
join_arg Struct Reference

## Data Fields
rb_thread_t * | target
rb_thread_t * | waiting
rb_hrtime_t * | limit

## Detailed Description

Definition at line 972 of file thread.c.

## Field Documentation

## ◆ limit

rb_hrtime_t* join_arg::limit

Definition at line 974 of file thread.c.

## ◆ target

rb_thread_t* join_arg::target

Definition at line 973 of file thread.c.

## ◆ waiting

rb_thread_t * join_arg::waiting

Definition at line 973 of file thread.c.

The documentation for this struct was generated from the following file:

- thread.c